<?php
$z[0]=Array("field","私募股权融资",0,53);
$z[0][4]['name']="keywords";
$z[1]=Array("field","1. 在资金募集上,主要通过非公开方式面向少数机构投资者或个人募集, 它的销售和赎回都是基金管理人通过私下与投资者协商进行的。另外在投资方式上也是以私募形式进行，绝少涉及公开市场的操作,一般无需披露...",55,293);
$z[1][4]['name']="description";
$z[2]=Array("field","PE的主要特点",295,345);
$z[2][4]['name']="title";
$z[3]=Array("field","",347,386);
$z[3][4]['name']="writer";
$z[4]=Array("field","",388,427);
$z[4][4]['name']="source";
$z[5]=Array("field","",429,469);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　　1. 在资金募集上,主要通过非公开方式面向少数机构投资者或个人募集, 它的销售和赎回都是基金管理人通过私下与投资者协商进行的。另外在投资方式上也是以私募形式进行，绝少涉及公开市场的操作,一般无需披露交易细节。\r\n<p>　　2. 多采取权益型投资方式，绝少涉及债权投资。PE投资机构也因此对被投资企业的决策管理享有一定的表决权。反映在投资工具上，多采用普通股或者可转让优先股，以及可转债的工具形式。</p>\r\n<p>　　3. 一般投资于私有公司即非上市企业，绝少投资已公开发行公司，不会涉及到要约收购义务。</p>\r\n<p>　　4. 比较偏向于已形成一定规模和产生稳定现金流的成形企业 ，这一点与VC有明显区别。</p>\r\n<p>　　5. 投资期限较长，一般可达3至5年或更长，属于中长期投资。</p>\r\n<p>　　6. 流动性差，没有现成的市场供非上市公司的股权出让方与购买方直接达成交易，通常只能通过兼并收购时的股权转让和IPO时才能退出。</p>\r\n<p>　　7. 资金来源广泛，如富有的个人、风险基金、杠杆并购基金、战略投资者、养老基金、保险公司等。</p>\r\n<p>　　8. PE投资机构多采取有限合伙制，这种企业组织形式有很好的投资管理效率，并避免了双重征税的问题。</p>\r\n<p>　　9. 投资退出渠道多样化，有IPO、售出(TRADE SALE) 、兼并收购(M&amp;A)、标的公司管理层回购等等。</p>",471,1598);
$z[6][4]['name']="body";
$z[7]=Array("field","",1600,1639);
$z[7][4]['name']="litpic";

?>